/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl post 516 pp offcanvas toggle hamburger **/
.pp-offcanvas-toggle-hamburger {
	position: fixed !important;
	top: 40px !important;
	left: 40px !important;
	z-index: 999 !important;
}

/** General >> Fl post 516 pp offcanvas toggle wrap **/
#fl-post-516 .pp-offcanvas-toggle-wrap {
	
}

/** General >> Inf main 032e625930fcc54c0ebc2696c0f55fdd span **/
.inf-main_032e625930fcc54c0ebc2696c0f55fdd > span {
	font-size: 20px !important;
}

/** General >> Fl post 977 [type="text"] **/
#fl-post-977 [type="text"] {
	font-size: 20px !important;
	border: 1px solid rgb(135, 135, 135) !important;
}

/** General >> Fl node gil346phwa5o fl module content **/
.fl-node-gil346phwa5o .fl-module-content {
	font-size: 20px !important;
}

/** General >> Fl post 977 inf rgpd **/
#fl-post-977 .inf-rgpd {
	font-size: 16px !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Fl post 516 pp offcanvas toggle hamburger **/
	.pp-offcanvas-toggle-hamburger {
	top: 10px !important;
	left: 10px !important;
}


}

